# dp_codinfo.h File Reference

## Detailed Description

Debug file parsing.

Definition in file dp_codinfo.h.

`#include "dll.h"`
`#include <iosfwd>`
`#include <string>`
`#include <vector>`
`#include <stdint.h>`

Include dependency graph for dp_codinfo.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry
namespace | Barry::JDG

## Classes

class | Barry::JDG::DebugFileEntry
class | Barry::JDG::DebugFileList
class | Barry::JDG::ClassEntry
class | Barry::JDG::ClassList
class | Barry::JDG::CodInfo